package metalexer.metalexer;

import junit.framework.Test;
import junit.framework.TestSuite;

/** Top-level test suite.  Contains all tests. */
public class BackendMetaLexerTests {
    public static Test suite() {
        TestSuite suite = new TestSuite();
        //$JUnit-BEGIN$
        suite.addTestSuite(PrettyPrinterIdentityTests.class);
        //$JUnit-END$
        return suite;
    }
}
